
.modal {
    width: rem(648);
    max-width: 95%;
    background: white;
    border-radius: 20px;
    padding: rem(40) rem(36);
    background: url("../img/modal_bg.jpg") 50% 50% no-repeat;
    background-size: cover;

    &--success {
        width: rem(1000);
    }

    &__form {
        width: 100%;
        margin: 0 auto;
        max-width: rem(424);
    }

    &__header {
        color: var(--black);
        font-size: rem(30);
        line-height: rem(36);
        margin-bottom: rem(30);
    }

    @include media-breakpoint-up(md) {
        padding: rem(50);

        &--success {
            padding: 0;
            width: rem(1000);
        }

        &__header {
            text-align: center;
            font-size: rem(36);
            line-height: rem(44);
            margin-bottom: rem(40);
        }


        &__label {
            text-align: center;
        }
    }
}

.modal-success {
    overflow: hidden;
    text-align: center;
    border-radius: 20px;
    position: relative;
    padding: rem(68) rem(36) rem(222) rem(36);

    &__header {
        color: var(--blue);
        font-weight: 700;
        font-size: rem(36);
        line-height: rem(42);
        margin-bottom: rem(30);
    }

    &__text {
        font-size: rem(20);
        line-height: rem(24);
    }

    &__image {
        width: 332px;
        bottom: 60px;
        left: calc(50% - 190px);
        position: absolute;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(108);
    }
}

.fancybox__backdrop {
    opacity: 0.8;
    background: var(--blue-dark);
}
